uuid: c0a2f972-e063-458a-8f64-3f8293b34967
langcode: en
status: true
dependencies: {  }
id: file
label: File
description: 'Generic files, like pdfs, txt, xlsx, docx and more'
source: file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_file
field_map:
  name: name
  mimetype: field_mime_type
  filesize: field_file_size
